Subject: Re: Referring yo the ticket number #137143
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 25 Mar 2021 00:06:30 -0700 (MST)

Hi Pravesh, 

Thank you for letting me know. 

Please be informed that you would be handling tickets which I will assign to you. If you have any issues with the ticket you would bring that to my attention. 
You have no jurisdiction to decide which tickets would be assigned to you. 

If you have tickets assigned to you without notes please collect all those tickets and highlight that to me. That would be dealt appropriately and the agent would provided with feedback. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, March 24, 2021 10:10:27 PM 
Subject: Referring yo the ticket number #137143 

Hello Pritish, 

I just wanted to bring this ticket into your attention. The agent hasn't followed any troubleshooting steps over the phone and requested to confirm the shipping address. And agent hasn't informed the customer that the faulty headset needs to be returned first. 

I would appreciate if you will assign me new tickets instead of follow ups. Also, please confirm me once more that who else in agents are allowed to assign the tickets to us. I have noticed that I have been assigned a few tickets directly from the agents without any notes explaining what needs to be done. 

Best Regards, 
Pravesh Singh